@charset "utf-8";
/* CSS Document */
#center_title{
	margin-bottom:35px;
}
#content {
	width:560px;
	margin:0 auto;
	position: relative;
	line-height: 26px;
}
#content .list:last-child {
}
#content .list {
	margin-bottom:30px;
	position: relative;
}
#content .list .name{
	height: 30px;
	font-size:15px;
	font-weight:bold;
	color:#4C3833;
	line-height:32px;
	padding:0 110px 0 35px;
	text-decoration: none;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	background:url(tbg.jpg) repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .name a {
	color:#4C3833;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .name a:visited {
	color:#4C3833;
	text-decoration: none;
}
#content .list .name a:hover {
	color:#FF7373;
	text-decoration: none;
}
#content .list .con{
	overflow:hidden;
	color:#4C3833;
	line-height:20px;
	height:47px;
	padding:5px 10px 0 10px;
	background:#FFF5EC;
}
#content .list .date{
	color:#FB497C;
	line-height:20px;
	text-align:right;
	position:absolute;
	top:5px;
	right:10px;
}
/*----------------------detail-------------------------*/
#content_in {
	width:560px;
	position: relative;
	margin: 0 auto;
}
#content_in .box{
	padding:30px 0 0 0;
	min-height:670px;
	position:relative;
	background:url(bg.jpg) top no-repeat
}
#content_in .date{
	width:71px;
	height:66px;
	padding:15px 5px 0 5px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	letter-spacing:1px;
	line-height:18px;
	position:absolute;
	z-index:10;
	background:url(dbg.png) no-repeat;
}
#content_in .name {
	font-size: 16px;
	line-height:20px;
	letter-spacing: 0px;
	text-decoration: none;
	font-weight: bold;
	color:#852A14;
	padding:20px 0px 0px 100px;
	margin-bottom:15px;
}
#content_in .photo {
	width:480px;
	margin:0 auto;
	margin-bottom:30px;
}
#content_in .photo_b {
	width: 388px;
	height: 291px;
	float: left;
	position:relative;
	text-align: center;
	padding:5px;
	background:#FFF;
	border:#D6BB84 1px solid;
}

#content_in .photo_b img {
	max-width: 388px;
	max-height: 291px;
}
#content_in .photo_s_list {
	width:62px;
	float: right;
}
#content_in .photo_s {
	width: 60px;
	height: 45px;
	margin: 0px 0px 4px 0px;
	border:#D6BB84 1px solid;
	text-align: center;
	position:relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_in .photo_s img {
	max-width: 60px;
	max-height:45px;
}
#content_in .photo_s span{
	width: 60px;
	height:45px;
	display:block;
	opacity:0;
	position:absolute;
	top:0px;
	left:0px;
	background-color:rgba(0,0,0,0.6);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_in .photo_s span:hover{
	opacity:1;
}
#content_in .con {
	width: 480px;
	margin: 0 auto;
	color: #4D3833;
	line-height: 24px;
	margin-bottom: 50px;
}
#content_in .con img{
	max-width:480px;
	height:auto !important;
}
bute,{
	display: block;
}